import axios from 'axios';

export async function getContracts() {
  try {
    const response = await axios.get('http://localhost:3000/api/contracts');
    return response.data;
  } catch (error) {
    console.error('Error fetching contracts:', error);
    return [];
  }
}
